--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: ActiveRecord::Base::columns_with_gettext
is_singleton: true
name: columns_with_gettext
params: ()
visibility: public
